/*************************************************
 CSS DROPDOWN MENU STYLES (See also ieStyles.css & macStyles.css)
*************************************************/

#subnav {
	font-size: 11px;
}/* See also macStyles.css */
#subnav, #subnav ul { /* all lists */
	margin: 0;
	padding: 0;
	list-style: none;
	position: static;
	z-index: 300;
}
#subnav li { /* all list items */
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
#subnav ul { /* second-level lists */
	width: 200px;
	position: absolute;
	left: -4000px;
	margin-top: -2px;
	border-top: 1px solid #1C6698;
	border-bottom: 1px solid #1C6698;
	background: #FFFFFF url(../fw/bgDropdownGradient.jpg) repeat-x top;
}/* See also ieStyles.css */
/* Distributing border attributes in this manner is a necessary adjustment to combat IE6 scrollbox issues. */
#subnav ul li {
	width: 200px;
	background: none;
}
#subnav ul ul { /* third-and-above-level lists */
	margin-left: 200px;
	margin-top: -27px;
}/* See also ieStyles.css */
#subnav ul ul ul { /* fourth-and-above-level lists */
}
#subnav a span.btnPiece {/*12/27/09 - Deepa - Changed right padding(2nd in padding) from 19px to 18px to fit new text so all buttons are in one line*/
	display: block;
	margin: 0 0 2px 0;
	padding: 6px 18px 8px 15px;
	background: url(../fw/subNavShadowBtm.gif) no-repeat right bottom;
}/* Set L&R padding here in concert with the L&R padding in span.lastBtn below to adjust the width of the subnav. See also macStyles.css. */
#subnav a span.lastBtn {
	padding-right: 18px;
	padding-left: 18px;
}/* Works in synthesis with the piece span.btnPiece class above. See also macStyles.css. */
#subnav a:hover span.btnPiece,
#subnav a.currentSection span.btnPiece {
	background: url(../fw/subNavShadowBtm_over.gif) no-repeat right bottom;
}
#subnav a {
	display: block;
	text-decoration: none;
	color: #144B70;
	background: url(../fw/subNavShadowTop.jpg) no-repeat left top;
}
#subnav a:hover,
#subnav a.currentSection {
	color: #FFFFFF;
	background: url(../fw/subNavShadowTop_over.jpg) no-repeat left top;
}
#subnav ul a {
	padding: 5px 13px 8px 13px;
	text-decoration: none;
	background: none;
	border-left: 1px solid #1C6698;
	border-right: 1px solid #1C6698;
}/* Distributing border attributes in this manner is a necessary adjustment to combat IE6 scrollbox issues. */


#subnav ul a:hover {
	color: #144B70;
	text-decoration: underline;
	background: none;
}
#subnav li:hover ul ul,
#subnav li:hover ul ul ul,
#subnav li:hover ul ul ul ul,
#subnav li.iehover ul ul,
#subnav li.iehover ul ul ul,
#subnav li.iehover ul ul ul ul {
	left: -4000px;
}
#subnav li:hover ul,
#subnav li li:hover ul,
#subnav li li li:hover ul,
#subnav li li li li:hover ul,
#subnav li.iehover ul,
#subnav li li.iehover ul,
#subnav li li li.iehover ul,
#subnav li li li li.iehover ul { /* lists nested under hovered list items */
	left: auto;
	
}

/** Support for the "subnav_iehover-fix.js" **/
#subnav iframe {
position: absolute;
left: 0;
top: 0;
z-index: -1;
filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
/** end **/